petsc-3.4.2 2013-07-02

# ISGetLocalSize

Returns the local (processor) length of an index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISGetLocalSize(IS is,PetscInt *size)

Not Collective

### Input Parameter

is -the index set

### Output Parameter

size -the local size

Level:beginner
Location:src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/vec/is/is/examples/tutorials/ex1.c.html
src/vec/is/is/examples/tutorials/ex3.c.html
src/vec/is/is/examples/tutorials/ex1f.F.html
src/vec/is/is/examples/tutorials/ex1f90.F.html
src/vec/is/is/examples/tutorials/ex3f90.F.html
src/snes/examples/tutorials/ex31.c.html
src/snes/examples/tutorials/ex63.c.html
src/snes/examples/tutorials/ex64.c.html
src/snes/examples/tutorials/ex65.c.html